body{
    color: #282828;
    font-size: 22px;
    font-family: 'Gilroy';
    font-weight: 600;
}

* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

a {
    color: #333;
}
a:focus,
input:focus,
select:focus
{
    outline: none;
}
button,
input[type="submit"],
input[type="text"]{
    -webkit-appearance: none;
}

a:hover {
    color: #79b6c8;
}

h1{
    padding: 0;
    margin: 0;
    color: #282828;
    font-size: 48px;
    font-family: 'Gilroy';
    line-height: 1.3;
    font-weight: 700;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
}

.hover-underline {
    text-decoration: none;
}

.hover-underline:hover {
    text-decoration: underline;
}

.wrapper {
    width: 1170px;
    margin: 0 auto;
}
.minwidth{
    width: 1170px;
}


header .bg{
    width: 100%;
    min-height: 95px;
    background: url(../images/header-news.jpg) 50% 0 no-repeat;
}

header .logo{
    float: left;
    width: 205px;
    margin-top: 20px;
}
header .logo .img{
    float: left;
    width: 55px;
}

header .logo .text-1 {
    float: left;
    line-height:  1.2;
    padding-top: 2px;
}

header .logo .text-2 {
    float: left;
    font-size: 10px;
    font-weight: 300;
    line-height: 1.2;
}

header .menu{
    float: left;
    margin: 30px 0 0 110px;
}
header .menu ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
header .menu ul li{
    display: inline-block;
    float: left;
    margin: 0 42px;
    padding: 0;
}
header .menu ul li a{
    text-decoration: none;
    font-size: 12px;
}

header .phones{
    float: right;
    margin-top: 20px;
    line-height: 1;
}
header .phones .phone a{
    text-decoration: none;
    color: #282828;
    font-size: 22px;
    line-height: 1.55;
    font-weight: 600;
}
header .phones .btncb a{
    display: inline-block;
    background-color: #fec12a;
    color: #282828;
    font-size: 12px;
    text-decoration: none;
    padding: 0 10px;
    line-height: 24px;
    text-transform: uppercase;
    font-weight: 600;
}

header .windows-header{
    width: 100%;
    padding: 60px 0 45px;
    clear: both
}

header .windows-header .line-1{
    font-weight: 800;
    font-size: 48px;
    float: left;
}

header .windows-header .line-1 h1{
    font-weight: 800;
    font-size: 48px;
}

header .windows-header .line-1 h1 span{
    font-weight: 300;

}

header .windows-header .make-order{
    float: right;
    padding-top : 20px;
}

header .windows-header  a.yellow-button{
    display: inline-block;
    line-height: 50px;
    padding: 0 35px;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    min-width: auto;
    background-color: #fec12a;
    transition: all 0.2s ease-in 0s;
}

header .windows-header  a.yellow-button:hover{
    background-color: #282828;
    color: #fec12a !important;
}

h1.con_heading{
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
}
.goback-wrapper{
    padding-bottom: 20px;
}
.goback-wrapper a{
    font-size: 14px;
    font-weight: 300;
    color: #a7a7a7 !important;
}
.goback-wrapper a:hover{
    color: #282828 !important;
}

.content{
    padding: 40px 0;
}

.con_text p {
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 1em 0;
    line-height: 1.4;
}

footer{
    background-color: #282828;
    min-height: 125px;
}

footer .logo{
    float: left;
    width: 205px;
    margin-top: 30px;
}
footer .powered{
    float: right;
    margin-top: 40px;
}


footer .logo .text-2 {
    float: left;
    font-size: 10px;
    font-weight: 300;
    line-height: 1.2;
    color: #fff;
}

.mod_latest_entry{
    float: left;
    width: 365px;
    min-height: 450px;
    margin: 0 35px 70px 0;
}
.mod_latest_entry:nth-child(3n){
    margin-right: 0;
}

.mod_latest_entry .mod_latest_image{
    width: 100%;
    min-height: 200px;
}
.mod_latest_entry .mod_latest_content{
    width: 100%;
    height: 165px;
    overflow: hidden;
}

.mod_latest_entry .mod_latest_title{
    padding: 10px 0;
    line-height: 1;
}

#allrecords .mod_latest_entry .mod_latest_title a,
.mod_latest_entry .mod_latest_title a{
    color: #5367ff !important;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
    line-height: 1.1;
}
#allrecords  .mod_latest_entry .mod_latest_title a:hover,
.mod_latest_entry .mod_latest_title a:hover{
    text-decoration: underline;
}

.mod_latest_entry .mod_latest_desc{
    font-size: 16px;
    color: #282828;
    font-weight: 300;
    line-height: 1.3;
}

.mod_latest_entry .details{
    margin-top: 20px;
}
.mod_latest_entry .details a.yellow-button{
    display: inline-block;
    line-height: 50px;
    padding: 0 35px;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    min-width: auto;
    background-color: #fec12a;
    transition: all 0.2s ease-in 0s;
}

.mod_latest_entry .details a.yellow-button:hover{
    background-color: #282828;
    color: #fec12a !important;
}

#allrecords .mod_latest_entry .details a.yellow-button{
    color: #282828;
}


.clearfix:after {
    content: " ";
    display: table;
    clear: both;
    width: 100%;
    height: 0;
}

.puller {
    clear: both;
    float: none;
    width: 100%;
    height: 0;
}

.left {
    float: left;
}

.right {
    float: right;
}

input,
textarea{
    font-family: Gilroy;
}
input:focus,
textarea:focus{
    outline: none;
}
textarea{
    resize: vertical;
}

input[type=submit]{
    cursor: pointer;
}

.transition-all {
    transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
}

.relative {
    position: relative;
}

.sess_messages{
    width: 100%;
    border: 3px solid #78b7c6;
    padding: 20px;
    color: #78b7c6;
    margin-top: 50px;
    box-sizing: border-box;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    line-height: 1.8;
}

.photos-wrapper{
    width: 1100px;
    margin: 0 auto;
}

ul.latest-photos{
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
    padding-left: 0 !important;
}
ul.latest-photos li{
    padding: 0;
    display: inline-block;
    width: 160px;
    margin: 10px 45px 30px 0;
}

ul.latest-photos li:nth-child(5n){
    margin-right: 0
}

ul.latest-photos li a{
    display: block;
}

ul.latest-photos li.hidden{
    display: none;
}

.photos-spoiler{
    text-align: center;
}
.photos-spoiler a{
    display: inline-block;
    color: #ff4200 !important;
    font-weight: bold;
    border: 2px solid #ff4200;
    width: 250px;
    height: 52px;
    line-height: 52px;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    transition: all 0.2s linear 0s;
}
.photos-spoiler a:hover{
    background-color: #ff4200;
    color: #fff !important;
}

.moduletitle{
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 30px;
    font-family: Gilroy;
}
.module{
}


.calculator-block{
    width: 100%;
    background: #fff;
    font-family: 'Gilroy';
    position: relative;
    padding: 30px 0;
}

.calculator-block .title-1{
    font-size: 36px;
    font-weight: 300;
    color: #282828;
}

.calculator-block .title-1 span{
    font-weight: 800;
}

.calculator-block .inputs-wrapper{
    font-family: 'Gilroy';
    color: #282828;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 20px;
}

.calculator-block .inputs-wrapper .col-1,
.calculator-block .inputs-wrapper .col-2,
.calculator-block .inputs-wrapper .col-3,
.calculator-block .inputs-wrapper .col-4{
    float: left;
}

.calculator-block .inputs-wrapper .col-1{
    width: 100%;
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 16px;
    margin-bottom: 16px;
}
.calculator-block .inputs-wrapper .col-4{
    width: 100%;
}

.calculator-block .inputs-wrapper .col-1 > .title,
.calculator-block .inputs-wrapper .col-3 #window-select .title,
.calculator-block .inputs-wrapper .col-3 #balcony-select .title,
.calculator-block .inputs-wrapper .col-3 > .title
{
    padding-bottom: 25px;
    color: #a4a4a4;
    font-size: 14px;
    font-weight: 600;
}

.calculator-block .item-production{
    width: 174px;
    height: 70px;
    float: left;
    padding: 7px;
    margin-right: 65px;
    box-sizing: border-box;
    border: 1px solid transparent;
    position: relative;
    cursor: pointer;
}

.calculator-block .item-production .ico{
    width: 78px;
    float: left;
    height: 60px;
}
.calculator-block .item-production .title{
    width: 78px;
    float: left;
    line-height: 52px;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    cursor: pointer;
}

.calculator-block .item-production.checked,
.calculator-block .item-production:hover{
    background-color: #f9f9f9;
    border: 1px solid #dcdcdc;
    border-radius: 2px;
}
.calculator-block .item-production.checked:before{
    content: ' ';
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    background: url(../images/sprite.png) 0 -1020px no-repeat;
    right: 7px;
    top: 7px;
}

#production-window .ico{background: url(../images/sprite.png) 0 0 no-repeat;}
#production-window.checked .ico,
#production-window:hover .ico{background: url(../images/sprite.png) 0 -60px no-repeat;}

#production-balcony .ico{background: url(../images/sprite.png) 0 -120px no-repeat;}
#production-balcony.checked .ico,
#production-balcony:hover .ico{background: url(../images/sprite.png) 0 -180px no-repeat;}

#production-fittings .ico{ width: 50px; background: url(../images/sprite.png) 0 -240px no-repeat;}
#production-fittings.checked .ico,
#production-fittings:hover .ico{background: url(../images/sprite.png) 0 -300px no-repeat;}

.calculator-block .col-2{
    width: 415px;
    float: left;
    min-height: 500px;
    margin-right: 100px;
}

.calculator-block .col-3{
    width: 635px;
    float: left;
}

.calculator-block .cell-windowtype,
.calculator-block .cell-balconytype{
    width: 164px;
    height: 105px;
    float: left;
    padding: 7px;
    box-sizing: border-box;
    border: 1px solid transparent;
    position: relative;
    margin: 0 70px 20px 0;
    cursor: pointer;
}
.calculator-block .cell-windowtype:nth-child(3n),
.calculator-block .cell-balconytype:nth-child(3n)
{
    margin-right: 0;
}

.calculator-block .cell-windowtype .ico,
.calculator-block .cell-balconytype .ico
{
    width: 100%;
    float: none;
    height: 60px;
}
.calculator-block .cell-windowtype .title,
.calculator-block .cell-balconytype .title
{
    width: 100%;
    line-height: 30px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    color: #5367ff;

}

.calculator-block .cell-windowtype .title span,
.calculator-block .cell-balconytype .title span
{
    border-bottom: 1px dashed #5367ff;
}

.calculator-block .cell-windowtype:hover .title,
.calculator-block .cell-windowtype.checked .title,
.calculator-block .cell-balconytype:hover .title,
.calculator-block .cell-balconytype.checked .title
{
    color: #282828;
}

.calculator-block .cell-windowtype:hover .title span,
.calculator-block .cell-windowtype.checked .title span,
.calculator-block .cell-balconytype:hover .title span,
.calculator-block .cell-balconytype.checked .title span
{
    border-bottom: none;
}

.calculator-block .cell-windowtype.checked,
.calculator-block .cell-windowtype:hover,
.calculator-block .cell-balconytype.checked,
.calculator-block .cell-balconytype:hover{
    background-color: #f9f9f9;
    border: 1px solid #dcdcdc;
    border-radius: 2px;
}

.calculator-block .cell-windowtype.checked:before,
.calculator-block .cell-balconytype.checked:before{
    content: ' ';
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    background: url(../images/sprite.png) 0 -1020px no-repeat;
    right: 7px;
    top: 7px;
}

#wt-0 .ico{background: url(../images/sprite.png) 52px -360px no-repeat;}
    #wt-0:hover .ico,
    #wt-0.checked .ico{
        background: url(../images/sprite.png) 52px -420px no-repeat;
    }

#wt-1 .ico{background: url(../images/sprite.png) 52px -480px no-repeat;}
    #wt-1:hover .ico,
    #wt-1.checked .ico{
        background: url(../images/sprite.png) 52px -540px no-repeat;
    }
#wt-2 .ico{background: url(../images/sprite.png) 35px -1140px no-repeat;}
    #wt-2:hover .ico,
    #wt-2.checked .ico{
        background: url(../images/sprite.png) 35px -1200px no-repeat;
    }

#wt-3 .ico{background: url(../images/sprite.png) 20px -600px no-repeat;}
    #wt-3:hover .ico,
    #wt-3.checked .ico{
        background: url(../images/sprite.png) 20px -660px no-repeat;
    }

#wt-bb .ico{background: url(../images/sprite.png) 30px -1500px no-repeat;}
    #wt-bb:hover .ico,
    #wt-bb.checked .ico{
        background: url(../images/sprite.png) 30px -1560px no-repeat;
    }

#wt-bw .ico{background: url(../images/sprite.png) 30px -720px no-repeat;}
    #wt-bw:hover .ico,
    #wt-bw.checked .ico{
        background: url(../images/sprite.png) 30px -780px no-repeat;
    }

#wt-bd .ico{background: url(../images/sprite.png) 60px -840px no-repeat;}
    #wt-bd:hover .ico,
    #wt-bd.checked .ico{
        background: url(../images/sprite.png) 60px -900px no-repeat;
    }


#wt-balg .ico{background: url(../images/sprite.png) 30px -1260px no-repeat;}
    #wt-balg:hover .ico,
    #wt-balg.checked .ico{
        background: url(../images/sprite.png) 30px -1320px no-repeat;
    }

#wt-balp .ico{background: url(../images/sprite.png) 15px -1380px no-repeat;}
    #wt-balp:hover .ico,
    #wt-balp.checked .ico{
        background: url(../images/sprite.png) 15px -1440px no-repeat;
    }


#balcony-select{
    display: none;
}

.calculator-block .data-row{
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 20px;
}

.calculator-block .cell-profile{
    width: 164px;
    height: 160px;
    float: left;
    padding: 7px;
    box-sizing: border-box;
    border: 1px solid transparent;
    position: relative;
    margin: 0 70px 20px 0;
    cursor: pointer;
}
.calculator-block .cell-profile:nth-child(3n){
    margin-right: 0;
}

.calculator-block .cell-profile .ico{
    width: 100%;
    float: none;
    height: 110px;
}
.calculator-block .cell-profile .title{
    width: 100%;
    line-height: 30px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    color: #5367ff;

}

.calculator-block .cell-profile .title span{
    border-bottom: 1px dashed #5367ff;
}

.calculator-block .cell-profile:hover .title,
.calculator-block .cell-profile.checked .title
{
    color: #282828;
}

.calculator-block .cell-profile:hover .title span,
.calculator-block .cell-profile.checked .title span
{
    border-bottom: none;
}

.calculator-block .cell-profile.checked,
.calculator-block .cell-profile:hover{
    background-color: #f9f9f9;
    border: 1px solid #dcdcdc;
    border-radius: 2px;
}
.calculator-block .cell-profile.checked:before{
    content: ' ';
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    background: url(../images/sprite.png) 0 -1020px no-repeat;
    right: 7px;
    top: 7px;
}
.ico-hint{
    content: ' ';
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    background: url(../images/sprite.png) 0 -960px no-repeat;
    left: 7px;
    top: 7px;
    z-index: 100;
}
.ico-hint-span{
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../images/sprite.png) 0 -960px no-repeat;
}
.hint-table{
    font-family: Gilroy;
    font-size: 12px;
    color: #282828;
    width: 400px;
}
#hint-energo{
    font-family: Gilroy;
    font-size: 14px;
    color: #282828;
    width: 400px;
}
#hint-energo p{
    padding-bottom: 10px;
}
.hint-table td:first-child{
    font-weight: 500;
}
.hint-table td{
    padding: 5px;
}

#pr-300 .ico{background: url(../images/s300.png) 50% 50% no-repeat; }
#pr-450 .ico{background: url(../images/s300.png) 50% 50% no-repeat; }
#pr-600 .ico{background: url(../images/s300.png) 50% 50% no-repeat; }




.calculator-block .cell-furniture{
    width: 164px;
    height: 160px;
    float: left;
    padding: 7px;
    box-sizing: border-box;
    border: 1px solid transparent;
    position: relative;
    margin: 0 70px 20px 0;
    cursor: pointer;
}
.calculator-block .cell-furniture:nth-child(3n){
    margin-right: 0;
}

.calculator-block .cell-furniture .ico{
    width: 100%;
    float: none;
    height: 110px;
}
.calculator-block .cell-furniture .title{
    width: 100%;
    line-height: 30px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    color: #5367ff;

}

.calculator-block .cell-furniture .title span{
    border-bottom: 1px dashed #5367ff;
}

.calculator-block .cell-furniture:hover .title,
.calculator-block .cell-furniture.checked .title
{
    color: #282828;
}

.calculator-block .cell-furniture:hover .title span,
.calculator-block .cell-furniture.checked .title span
{
    border-bottom: none;
}

.calculator-block .cell-furniture.checked,
.calculator-block .cell-furniture:hover{
    background-color: #f9f9f9;
    border: 1px solid #dcdcdc;
    border-radius: 2px;
}
.calculator-block .cell-furniture.checked:before{
    content: ' ';
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    background: url(../images/sprite.png) 0 -1020px no-repeat;
    right: 7px;
    top: 7px;
}

#f-axor .ico{ background: url(../images/axor.png) 50% 50% no-repeat;}
#f-rota .ico{ background: url(../images/axor.png) 50% 50% no-repeat;}



#product-calculation{
    background-color: #fff9ef;
    padding: 20px 15px;
}

#product-calculation .list{
    font-size: 16px;
    font-weight: 300;
}
#product-calculation .list-row{
    background: url(../images/dots2.png) 0 90% repeat-x;
    margin-bottom: 7px;
}

#product-calculation .list-row .list-left{
    background-color: #fff9ef;
    float: left;
    padding-right: 5px;
}
#product-calculation .list-row .list-right{
    background-color: #fff9ef;
    float: right;
    text-align: right;
    min-width: 70px;
    padding-left: 5px;
}

#product-calculation .total{
    width: 100%;
    padding: 15px 0;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
}

#product-calculation .total sup{
    font-size: 16px;
    padding-left: 5px;

}

#product-calculation .btn-wrapper{
    width: 100%;
    text-align: center;
}

#product-calculation .question-wrapper{
    text-align: center;
    width: 100%;
    padding: 15px 0;
}
#product-calculation .question-wrapper a{
    color: #5367ff !important;
    text-decoration: none;
    border-bottom: 1px dashed #5367ff;
    font-size: 14px;
}

.calculator-block .inputs-wrapper .title{

}

.calculator-block .inputs-wrapper label{

}

.ico-present{
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../images/sprite.png)  0 -1080px no-repeat;
}

.orange-button{
    display: inline-block;
    border-radius: 28px;
    color: #fff !important;
    background-color: #fda600;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    line-height: 56px;
    padding: 0 36px;
}


.calculator-block .inputs-wrapper input,
.calculator-block .inputs-wrapper select,
.calculator-block .inputs-wrapper select option{
    font-size: 18px;
    font-weight: normal;
    font-family: 'Gilroy';
}


.calculator-block .inputs-wrapper input,
.calculator-block .inputs-wrapper select
{
    padding: 7px 10px;
    border: 1px solid #999999;
    box-sizing: border-box;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
}

.calculator-block .inputs-wrapper .col-1 input{
    width: 120px;
    text-align: center;
}
.calculator-block .inputs-wrapper .col-1 .data span{
    text-align: center;
    width: 44px;
    line-height: 50px;
    display: inline-block;
    font-weight: bold;
}

.calculator-block .inputs-wrapper input[name="qty"]{
    width: 116px;
    text-align: center;
    border-left: none;
    border-right: none;

}
.calculator-block .inputs-wrapper .data.run span{
    font-size: 18px;
    line-height: 48px;
    display: inline-block;
    width: 34px;
    text-align: center;
    border: 1px solid #999999;
    cursor: pointer;
    background-color: #fff;
    font-weight: bold;
}
.calculator-block .inputs-wrapper .data.run span:hover{
    background-color: #d0d0d0 ;
}

.calculator-block .inputs-wrapper .col-1 label{
    margin-right: 15px;
    margin-bottom: 15px;
    min-width: 45px;
}
.calculator-block .inputs-wrapper .col-1 .iradio_flat-blue,
.calculator-block .inputs-wrapper .col-2 .iradio_flat-blue{
    vertical-align: top;
}

.calculator-block .inputs-wrapper .col-2 select{
    width: 375px;
}

.calculator-block .inputs-wrapper .col-2 label{
    margin-right: 15px;
    vertical-align: top;
}

.calculator-block .inputs-wrapper .col-3 select{
    width: 290px;
}

.calculator-block .inputs-wrapper .col-4 label{
    width: 180px;
    margin-left: 15px;
}

.calculator-block .inputs-wrapper .col-3 input{
    text-align: center;
}

.calculator-block .cta{
    position: relative;
    width: 100%;
    background: url(../images/contacts-show.png) 0 0 no-repeat #282828;
    background-position: calc( 50% - 570px ) 0;
    padding: 30px 0;
}
.calculator-block .cta .col-1{
    float: left;
    width: 260px;
    margin-left: 0;
    margin-right: 145px;
    color: #ffc809;
    font-size: 18px;
    font-weight: bold;
}
.calculator-block .cta .col-1 span{
    color: #fff;
    font-weight: normal;
}


.calculator-block .cta .col-2{
    float: left;
    width: 370px;
}
.calculator-block .cta .col-3{
    float: left;
    width: 200px;

}

.calculator-block .cta .phone-input{
    width: 266px;
    height: 54px;
    line-height: 54px;
    text-align: left;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #999;
    background-color: #fff;
    min-width: 266px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: Gilroy;
}
.calculator-block .cta .col-1 input:hover{
    background-color: #1F3451;
}

.redstar{
    color: #ff0000;
}

.yellow-button{
    border: none;
    height: 52px;
    line-height: 52px;
    text-align: center;
    background-color: #ffd800;
    min-width: 275px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
    font-family: Gilroy;
}

.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}



#popup {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    position: absolute;

    z-index: 7777;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#popupcounsult {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    position: fixed;
    z-index: 7777;
    display: none;
}

.popup_selector {
    width: 350px;
    border: 5px solid #c05246;
    border-radius: 10px;
    background-color: #fff;
    margin: 150px auto 0 auto;
}

.popup_form {
    z-index: 9999;
    width: 1100px;
    background-color: #fff;
    padding: 40px;
    position: absolute;
    left: 50%;
    top: 50%;
    box-sizing: border-box;
    margin-left: -550px;
}

.popup_form.order {
    height: 360px;
}

.close_popup {
    position: fixed;
    display: block;
    z-index: 8888;
    right: 20px;
    top: 20px;
    cursor: pointer;
}

#menu-handler {
    width: 30px;
    height: 30px;
    background: url(/assets/im24_Menu.png) 0 0 no-repeat;
    background-size: cover;
    cursor: pointer;
    position: absolute;
    top: 30px;
    left: 0;
    display: none;
}

#menu-slide {
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #282828;
    transition: all 0.2s ease-in 0s;
    display: none;
}

#menu-slide .close {
    position: absolute;
    right: 20px;
    top: 15px;
    background: url(../images/close-menu.png) 50% 50% no-repeat;
    width: 18px;
    height: 18px;
    cursor: pointer;
}

#menu-slide .menu-list-wrapper {
    padding: 42px 25px 25px
}

#menu-slide .menu-list-wrapper ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#menu-slide .menu-list-wrapper ul li {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    width: 100%;
}

#menu-slide .menu-list-wrapper ul li a {
    display: inline-block;
    color: #ffffff;
    font-size: 24px;
    font-weight: 300;
    font-family: 'Gilroy';
    margin-bottom: 40px;
    text-decoration: none;
}

#menu-slide .menu-bottom-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
}

#menu-slide .menu-bottom-wrapper a {
    color: #fff;
    display: inline-block;
    font-weight: 900;
    font-family: 'Gilroy';
    padding: 0 24px;
    line-height: 45px;
    border: 1px solid #fff;
    border-radius: 24px;
    height: 45px;
    font-size: 14px;
    text-decoration: none;
}

.hide-right {
    transform: translateX(100%);
}

@media screen and (max-width: 1149px) {
    .wrapper,
    .calculator-block .inputs-wrapper {
        width: 320px;
        padding: 0 5px;
        box-sizing: border-box;
    }

    .orange-button {
        padding: 0 20px;
    }

    .calculator-block .inputs-wrapper .col-1,
    .calculator-block .inputs-wrapper .col-2,
    .calculator-block .inputs-wrapper .col-3,
    .calculator-block .inputs-wrapper .col-4 {
        width: 97%;
        float: none;
        margin-bottom: 10px;
        margin-right: 0;
    }

    .calculator-block .inputs-wrapper .col-2 select,
    .calculator-block .inputs-wrapper .col-4 input {
        width: 100%;
    }

    .calculator-block img {
        max-width: 100%;
    }

    .calculator-block .inputs-wrapper .col-3 input {
        width: 80px;
    }

    .calculator-block .title-1 {
        font-size: 20px;
        text-align: center;
        padding: 0;
        word-break: break-word;
    }

    .calculator-block .item-production {
        width: 150px;
        margin-right: 5px;
        height: 100px;
    }

    .calculator-block .item-production .title {
        width: 100%;
        float: left;
        line-height: normal;
    }

    .calculator-block .item-production .ico {
        margin-left: 30px;
    }

    .calculator-block .inputs-wrapper .col-1 .data span {
        width: 25px;
    }

    .calculator-block .cta .col-2 {
        width: 100%;
    }

    .calculator-block .inputs-wrapper .title {
        padding-bottom: 10px;
        text-align: center;
    }

    .calculator-block .inputs-wrapper .col-3 .data {
        text-align: center;
    }

    .calculator-block .inputs-wrapper .col-4 {
        padding-top: 20px;
    }

    .calculator-block .inputs-wrapper {
        padding: 20px 0;
        display: flex;
        flex-direction: column;
    }

    .calculator-block .inputs-wrapper .col-1 {
        order: 1
    }

    .calculator-block .inputs-wrapper .col-2 {
        order: 3
    }

    .calculator-block .inputs-wrapper .col-3 {
        order: 2
    }

    .calculator-block .inputs-wrapper .col-1 input {
        width: 130px;
    }

    .calculator-block .inputs-wrapper .col-1 .data, .calculator-block .inputs-wrapper .col-2 .data {
        min-height: auto;
        padding-bottom: 20px;
    }

    .calculator-block .inputs-wrapper .col-3 select {
        width: 100%;
    }

    .calculator-block .cell-profile {
        width: 100px;
        margin: 0 5px 20px 0;
    }

    .calculator-block .cell-furniture {
        width: 150px;
        margin: 0 5px 20px 0;
    }

    .calculator-block .cell-windowtype, .calculator-block .cell-balconytype {
        width: 150px;
        margin: 0 5px 20px 0;
    }

    .calculator-block .cell-windowtype:nth-child(3n), .calculator-block .cell-balconytype:nth-child(3n) {
        margin: 0 5px 20px 0;
    }

    .calculator-block .inputs-wrapper .col-4 label {
        width: 250px;
        margin-left: 5px;
    }

    .mod_latest_entry {
        width: 310px;
        margin: 0;
    }

    .mod_latest_entry img {
        max-width: 100%;
    }

    .mod_latest_entry .mod_latest_image {
        min-height: 170px;
    }

    .con_text img {
        max-width: 100%;
    }

    .con_text p {
        font-size: 14px;
    }

    header .menu,
    header .logo .text-2 {
        display: none;
    }

    header .phones .phone a {
        font-size: 16px;
    }

    header .phones .btncb a {
        font-size: 10px;
    }

    header .logo {
        width: 190px;
    }

    header .logo .text-1 {
        padding-top: 20px;
    }

    h1.con_heading {
        font-size: 20px;
    }

    header .windows-header {
        padding: 10px 0 10px;
    }

    header .windows-header {
        padding: 10px 0 10px;
    }

    header .windows-header a.yellow-button {
        line-height: 30px;
        height: 30px;
        font-size: 14px;
    }

    header .windows-header .line-1 h1 {
        font-size: 22px;
    }

    #menu-handler,
    #menu-slide{
        display: block;
    }

    h1{
        font-size: 18px;
    }
}

